/*     517855 : 맞춤형 컨텐츠      */
.empty__517855__ {padding:20px 10px;background:#fafafa;}
.empty__517855__ p {margin:0;padding:0;}
.empty__517855__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__517855__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__517855__ dd {margin:0;font-size:13px;}
.empty__517855__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     137258 : Vimeo 배경 동영상 2      */
/* farm */
.farm__137258__ {display:table;width:100%}
.farm__137258__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__137258__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__137258__ .player-item,
.player__137258__ iframe,
.player__137258__ embed,
.player__137258__ object,
.player__137258__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__137258__.player-16by9 {padding-bottom:44.25%}
.player__137258__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__137258__.controls0 .player-item,
.player__137258__.controls0 iframe,
.player__137258__.controls0 embed,
.player__137258__.controls0 object,
.player__137258__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/* player bg */
.player_bg__137258__ {overflow:hidden;position:relative;width:100%;  height: 860px; }

/* text animation */
.text_animation__137258__ {position:absolute;top:0px;right:0;bottom:0;left:0;z-index:200}
.text_animation__137258__ .owl-carousel,
.text_animation__137258__ .owl-stage-outer,
.text_animation__137258__ .owl-stage,
.text_animation__137258__ .owl-item {height:100%}
.text_animation__137258__ .item {display:table;width:100%;height:100%}
.text_animation__137258__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__137258__ .item span {display:inline-block;width:60%;border:1px solid #ffffff;font-weight:bold;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

.scroll_down__260846__ {display:block;position:absolute;right:0;bottom:12%;left:0;z-index:10;text-align:center;}
	.scroll_down__260846__ > a {display:inline-block;position:relative;font-size:16px;color:#fff;line-height:1.3em;}
	.scroll_down__260846__ > a:before {content:'\e603';display:block;margin-bottom:-10px;font-family:'icomoon_slider';font-size:80px;line-height:1;}
 div.scroll_icon {display:block;position:absolute;right:0;bottom:7.2%;left:0;z-index:10;text-align:center; }
    a.scroll_down {
     display:inline-block;position:relative;font-size:16px;color:#fff;line-height:1.3em;
       animation-name: scroll_down;
       animation-duration: 1s;
		 animation:scroll_down 1s ease-in Infinite Alternate;

     }
.scroll_down img { width: 35px; }

     @keyframes scroll_down {
      0%   {top:10px;}
      95% {}
		to{top:40px;}
    }





@media (max-width:479px){
	.text_animation__137258__ .item div {padding:calc(8px*6) 0}
	.text_animation__137258__ .item span {padding:calc(2px*6)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__137258__ .item div {padding:calc(8px*7) 0}
	.text_animation__137258__ .item span {padding:calc(2px*7)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__137258__ .item div {padding:calc(8px*8) 0}
	.text_animation__137258__ .item span {padding:calc(2px*8)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__137258__ .item div {padding:calc(8px*9) 0}
	.text_animation__137258__ .item span {padding:calc(2px*9)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__137258__ .item div {padding:calc(8px*10) 0}
	.text_animation__137258__ .item span {padding:calc(1px*8)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.player_bg__137258__ { height: 760px; }
	.text_animation__137258__ .item div {padding:calc(8px*11) 0}
	.text_animation__137258__ .item span {padding:calc(1px*11)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.player_bg__137258__ { height: 760px; }
	.text_animation__137258__ .item div {padding:calc(8px*12) 0}
	.text_animation__137258__ .item span {padding:calc(1px*9)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.player_bg__137258__ { height: 760px; }
	.text_animation__137258__ .item div {padding:calc(8px*13) 0}
	.text_animation__137258__ .item span {padding:calc(1px*8)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.player_bg__137258__ { height: 860px; }
	.text_animation__137258__ .item div {padding:calc(8px*14) 0}
	.text_animation__137258__ .item span {padding:calc(1px*8)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.player_bg__137258__ { height: 860px; }
	.text_animation__137258__ .item div {padding:calc(8px*15) 0}
	.text_animation__137258__ .item span {padding:calc(2px*15)}
	.text_animation__137258__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__137258__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__137258__ .text_big .item span {font-size:calc(4px*15)}
}


.scroll_body {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: absolute;
    bottom: 130px;
    width: 100%;
    height: 100%;
}

.scroll_container {
  position: relative;
  width: 24px;
  height: 24px;
z-index: 999;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text {
  display: block;
  margin-top: 75px;
  margin-left: -35px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .8;
  animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}




/*     527405 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__527405__:after {content:''; display:block; clear:both;}
.img_tile__527405__ * {box-sizing:border-box;}
.img_tile__527405__ .item {float:left; width:100%; padding:5px;}
.img_tile__527405__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__527405__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:.3;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__527405__ .item .item_inner:hover:before {opacity:0;}
.img_tile__527405__ .figure {display:block;}
.img_tile__527405__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__527405__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__527405__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__527405__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__527405__ .caption > span {display:block;}
.img_tile__527405__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__527405__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__527405__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__527405__ .item {width:100%;}
.col_m_2__527405__ .item {width:50%;}
.col_m_3__527405__ .item {width:33.3333%;}
.col_m_4__527405__ .item {width:25%;}
.col_m_1__527405__ .item,
.col_m_2__527405__ .item2n,
.col_m_3__527405__ .item3n,
.col_m_4__527405__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__527405__ .caption {padding:10px;}
	.img_tile__527405__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__527405__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__527405__ .item,
	.col_m_2__527405__ .item2n,
	.col_m_3__527405__ .item3n,
	.col_m_4__527405__ .item4n {clear:none;}

	.col_t_1__527405__ .item {width:100%;}
	.col_t_2__527405__ .item {width:50%;}
	.col_t_3__527405__ .item {width:33.3333%;}
	.col_t_4__527405__ .item {width:25%;}
	.col_t_5__527405__ .item {width:20%;}
	.col_t_6__527405__ .item {width:16.6666%;}
	.col_t_1__527405__ .item,
	.col_t_2__527405__ .item2n,
	.col_t_3__527405__ .item3n,
	.col_t_4__527405__ .item4n,
	.col_t_5__527405__ .item5n,
	.col_t_6__527405__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__527405__ .caption {padding:30px 25px; text-align:left; }
	.img_tile__527405__ .caption > span.subject {font-size:21px; line-height:30px;text-align: center; border: 1px solid #fff; padding: 15px 5px; max-width: 200px; margin: 0 auto; }
	.img_tile__527405__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__527405__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__527405__ .item,
	.col_t_2__527405__ .item2n,
	.col_t_3__527405__ .item3n,
	.col_t_4__527405__ .item4n,
	.col_t_5__527405__ .item5n,
	.col_t_6__527405__ .item6n {clear:none;}

	.col_pc_1__527405__ .item {width:100%;}
	.col_pc_2__527405__ .item {width:50%;}
	.col_pc_3__527405__ .item {width:33.3333%;}
	.col_pc_4__527405__ .item {width:25%;}
	.col_pc_5__527405__ .item {width:20%;}
	.col_pc_6__527405__ .item {width:16.6666%;}
	.col_pc_1__527405__ .item,
	.col_pc_2__527405__ .item2n,
	.col_pc_3__527405__ .item3n,
	.col_pc_4__527405__ .item4n,
	.col_pc_5__527405__ .item5n,
	.col_pc_6__527405__ .item6n {clear:both;}
}

/*     521025 : BLANK 컨텐츠      */
.blank__521025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__521025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521025__ {height:80px}
}

/*     521035 : 한줄 텍스트      */
.text__521035__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__521035__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__521035__ p {font-size:44px}
}

/*     521045 : BLANK 컨텐츠      */
.blank__521045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__521045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521045__ {height:20px}
}

/*     521055 : 장문 텍스트      */
.textarea__521055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521055__ p {font-size:1.3rem}
}

/*     521065 : BLANK 컨텐츠      */
.blank__521065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__521065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521065__ {height:20px}
}

/*     521075 : 블록 설정      */
.block_option__521075__ {display:table;width:100%}
.block_option__521075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__521075__ {}
}


@media (min-width:1024px){
	.row__521075__ {max-width:100%; width:100%; margin: auto;}
}

/*     521085 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__521085__ ul {margin:-5px -5px 0;padding:0}
.pm-myboard_album__521085__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__521085__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.pm-myboard_album__521085__ ul li a {display:block; transition:all 0.1s ease-out}
.pm-myboard_album__521085__ ul li a:hover {border-color:#c5c5c5}
.pm-myboard_album__521085__ ul li a .figure {display:block}
.pm-myboard_album__521085__ ul li a .figure img {width:100%;vertical-align:top}
.pm-myboard_album__521085__ ul li a .caption {display:block;}
.pm-myboard_album__521085__ ul li a .caption > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#888;line-height:1.3em}


.pm-myboard_album__521085__ ul li a .caption > span:first-child {display: block; font-size: 14px; font-weight: 400; color: #111; letter-spacing: -0.5px; line-height: 20px; word-break: keep-all;  text-overflow: ellipsis; overflow: hidden;  white-space: nowrap; margin-bottom: 5px;}

.pm-myboard_album__521085__ ul li a .caption > span.title {font-size: 18px; font-weight: 700; color: #111; letter-spacing: -1px; line-height: 30px; word-break: keep-all; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}


.pm-myboard_album__521085__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-myboard_album__521085__ ul {margin:-10px -10px 0}
	.pm-myboard_album__521085__ ul li {margin-top:10px;}
	.pm-myboard_album__521085__ ul li a .caption > span {font-size:13px}
}

@media all and (min-width:1024px){
	.pm-myboard_album__521085__ ul {margin:-15px -15px 0}
	.pm-myboard_album__521085__ ul li {padding:5px}
	.pm-myboard_album__521085__ ul li a .caption {margin-top:15px;}
	.pm-myboard_album__521085__ ul li a .caption > span {margin-top:5px}
}


.tagbox{  left: 0; top: 0; display: flex; z-index: 10;}
.tagbox2{ position: absolute; background: #1b5ca6; display: block; height: 30px; font-size: 14px; font-weight: 500; color: #fff; line-height: 30px; padding: 0 20px;}


/*     521095 : BLANK 컨텐츠      */
.blank__521095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__521095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521095__ {height:20px}
}

/*     521105 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__521105__ a {
	display:inline-block;min-width:120px;margin:0;padding:12px 18px;
	border:1px solid #30b155;border-radius:100px;background:#30b155;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__521105__ a span {display:block;position:relative}
.icon_button__521105__.style_line a {background:transparent;color:#30b155;transition:.5s;}
.icon_button__521105__.style_line a:hover {background:#30b155;color:#fff}

.icon_button__521105__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__521105__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#0283ad
}
.icon_button__521105__.style_line a:hover span:before,
.icon_button__521105__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__521105__ a {font-size:15px}
}

/*     521395 : BLANK 컨텐츠      */
.blank__521395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__521395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521395__ {height:40px}
}

/*     521405 : 한줄 텍스트      */
.text__521405__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__521405__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__521405__ p {font-size:44px}
}

/*     521475 : 장문 텍스트      */
.textarea__521475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__521475__ p {font-size:1.3rem}
}

/*     521445 : BLANK 컨텐츠      */
.blank__521445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__521445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__521445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__521445__ {height:20px}
}

/*     1321545 : 이미지      */
.img__1321545__ {max-width:100%}
.img__1321545__ * {box-sizing:border-box}
.img__1321545__ a {display:block;vertical-align:top}
.img__1321545__ img {width:1280px;vertical-align:top}

/*     521865 : 블록 설정      */
.block_option__521865__ {display:table;width:100%}
.block_option__521865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__521865__ {}
}


@media (min-width:1024px){
	.row__521865__ {padding:0 10rem;}
}

/*     522415 : BLANK 컨텐츠      */
.blank__522415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__522415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__522415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__522415__ {height:20px}
}

/*     522405 : 장문 텍스트      */
.textarea__522405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em; text-align:center;
}

@media all and (min-width:1024px){
	.textarea__522405__ p {font-size:25px;}
}

/*     522355 : 버튼      */
.button__522355__ {font-size:0}
.button__522355__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:2px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__522355__.style_line a { background:transparent; color: #98bf58; border: 1px solid #98bf58; }

@media all and (min-width:1024px){
	.button__522355__ a {font-size:20px}
	.button__522355__ a:hover {border:3px solid #ffffff;background:#98bf58;color:#ffffff}
	.button__522355__.style_line a:hover {color:#ffffff}
}


/*     171775 : 아이콘 + 글 박스      */
.img_ratio__171775__ {display:table;table-layout:fixed;width:100%;background:#98bf58; opacity:.8;}
.img_ratio__171775__ * {box-sizing:border-box}
.img_ratio__171775__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__171775__ .img_inner .figure {display:block}
.img_ratio__171775__ .img_inner .figure img {vertical-align:top}
.img_ratio__171775__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__171775__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__171775__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__171775__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__171775__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__171775__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__171775__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__171775__ {height:250px}
	.img_ratio__171775__ .img_inner {height:250px;padding:15px}
	.img_ratio__171775__ .img_inner .caption {margin-top:15px}
	.img_ratio__171775__ .img_inner .caption .title {font-size:18px}
	.img_ratio__171775__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__171775__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__171775__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__171775__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__171775__ {height:250px}
	.img_ratio__171775__ .img_inner {height:250px;padding:10px}
	.img_ratio__171775__ .img_inner .caption {margin-top:20px}
	.img_ratio__171775__ .img_inner .caption .title {font-size:22px}
	.img_ratio__171775__ .img_inner .caption .cont {font-size:14px}
	.img_ratio__171775__ .img_inner .caption .btn_link {margin-top:25px}
}

/*     111039 : 블록 설정      */
.block_option__111039__ {display:table;width:100%}
.block_option__111039__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__111039__ {display:table;width:100%;padding: 0 58px;}
	.row__111039__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__111039__ {background-size:cover;}
}


@media (min-width:1024px){
	.row__111039__ {max-width:1200px;background-size:cover;background-attachment: fixed;}
}

/*     111040 : 이미지      */
.img__111040__ {max-width:100%}
.img__111040__ * {box-sizing:border-box}
.img__111040__ a {display:block;vertical-align:top}
.img__111040__ img {width:400px;vertical-align:top; }

/*     111038 : 아이콘 + 글 박스      */
.img_ratio__111038__ {display:table;table-layout:fixed;width:100%;background:#98bf58; opacity:.8;}
.img_ratio__111038__ * {box-sizing:border-box}
.img_ratio__111038__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__111038__ .img_inner .figure {display:block}
.img_ratio__111038__ .img_inner .figure img {vertical-align:top}
.img_ratio__111038__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__111038__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__111038__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__111038__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__111038__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__111038__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__111038__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__111038__ {height:250px}
	.img_ratio__111038__ .img_inner {height:250px;padding:15px}
	.img_ratio__111038__ .img_inner .caption {margin-top:15px}
	.img_ratio__111038__ .img_inner .caption .title {font-size:18px}
	.img_ratio__111038__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__111038__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__111038__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__111038__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__111038__ {height:250px}
	.img_ratio__111038__ .img_inner {height:250px;padding:9px}
	.img_ratio__111038__ .img_inner .caption {margin-top:20px}
	.img_ratio__111038__ .img_inner .caption .title {font-size:22px}
	.img_ratio__111038__ .img_inner .caption .cont {font-size:14px}
	.img_ratio__111038__ .img_inner .caption .btn_link {margin-top:25px}
}

